Hi,

Stephan White wrote:

> I can't get any of the samples in the ext/tk/sample directory working.
> All of them complain that the "requires" isn't being satisfied.
>
> I've tried all the options I can think of... uncommenting in
> ext/Setup, separately compiling and installing ext modules, and so on.
>
> I'm running Linux with SuSE 6.2. Any help would be appreciated.

I can't help you but others might have a better chance if you told them the
actual error message, the version of Ruby and how/where it was
built/installed, and likewise for Tcl/Tk,

Conrad Schneiker
(This note is unofficial and subject to improvement without notice.)